<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Frankrijk (FR)</title></head><body id=""><div class="header">Belangrijke informatie</div><h1>Frankrijk (FR)</h1><div>
<div class="section"><p>De mate van blootstelling aan radiofrequenties kan met enkele eenvoudige stappen worden beperkt. Beperk het zendvermogen van het mobiele apparaat door u ervan te verzekeren dat het bereik optimaal is. Dit ziet u aan de indicator voor signaalsterkte op het scherm. In het algemeen geldt dat het mobiele apparaat minder vermogen gebruikt naarmate het zich dichter bij de netwerkantenne bevindt.</p><p>Actuele wetenschappelijke informatie geeft niet aan dat het gebruik van mobiele apparaten enige speciale voorzorgsmaatregelen vereist. Desalniettemin raden organisaties zoals de Wereldgezondheidsorganisatie en de Food and Drug Administration aan dat personen die de blootstelling aan radiofrequenties tot een minimum willen beperken, het gebruik van mobiele apparatuur moeten beperken en indien mogelijk een handsfree-accessoire moeten gebruiken om het apparaat op een afstand van het hoofd en lichaam te gebruiken. We zijn volgens Franse wetgeving verplicht u te informeren dat wordt aanbevolen de telefoon niet bij de buik van een zwangere vrouw te houden en niet bij de onderbuik van jonge kinderen en adolescenten.</p></div>
</div>
            

         </body></html>